@charset "UTF-8";
/* 
 * 섹션 공통 UI (header, footer)
 * Since 2020
 */

/* Reset */
html,body {-webkit-text-size-adjust:none}
body,div,span,em,strong,select,section,article,nav,footer,header,address,caption,figure,figcaption,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,textarea,input,button,tr,th,td,table {margin:0; padding:0}
body,button,input,select,option,textarea,table,th,td {color:#222; font-size:12px; font-family:'맑은 고딕','Malgun Gothic',AppleSDGothicNeo-Light,HelveticaNeue-Light,'나눔고딕',NanumGothic,'돋움',Dotum,sans-serif; letter-spacing:-.075em}
h1,h2,h3,h4,h5,h6 {font-size:inherit}
ol,ul,li {list-style:none}
blockquote,q {quotes:none}
blockquote:before,blockquote:after,q:after,q:before {content:'';content:none}
img,fieldset,iframe {border:0 none; vertical-align:top}
/* img {max-width:100%} */
i,em,address,optgroup {font-style:normal}
hr {display:none}
input,button,select,textarea,label {vertical-align:middle}
input::-ms-clear{display:none}
textarea {resize:none}
button {border:0 none; border-radius:0; background:transparent; cursor:pointer}
table {border-collapse:collapse; border-spacing:0}
caption {width:0; height:0; overflow:hidden; color:transparent; text-indent:-9999px}
legend {position:absolute; width:1px; height:1px; margin:-1px; padding:0; border:none; overflow:hidden; clip:rect(0 0 0 0); color:transparent}
header,footer,section,article,aside,nav,hgroup,details,menu,figure,figcaption {display:block}
a {color:#222; text-decoration:none}
a:hover {text-decoration:underline}

/* Skip Navi */
.skip_navi a {display:block; overflow:hidden; height:0; margin:0 auto; font-size:0; text-align:center; background:#1951cc; color:#fff}
.skip_navi a:hover, .skip_navi a:active, .skip_navi a:focus {height:30px; font-size:15px; line-height:30px}

/* Common Class */
.blind {position:absolute; width:1px; height:1px; margin:-1px; padding:0; border:none; overflow:hidden; clip:rect(0 0 0 0); color:transparent} 
.txt-en,
.txt-num {letter-spacing:0}
a[class^="btn-"],
button[class^="btn-"] {display:inline-block}

/* IR */
.icon-new,
.btn-allmenu:before,
.btn-top,
.btn-close-allmenu,
.allmenu-util .util-sns > a,
.allmenu-util .user-menu > a.login_link:before,
.allmenu-util .user-menu > a.user-name:before,
.main-gnb-wrap .login-link:before,
.sitemap-wrap .cate-premium .sv-tit:after,
.btn-open-search:before,
.btn-search:before,
.main-gnb-wrap .layer-my .user-info .social-user::before {
    background-image:url('https://static.hankyung.com/img/www/w/common/2021/spr-common-20210223.svg');
    background-repeat:no-repeat;
}
.btn-close-info:before {
	background-image:url('https://static.hankyung.com/img/www/w/main/2020/spr-main-20201117@2x.png');
	background-repeat:no-repeat;
	background-size:400px 300px;
}
/* IR(IE8)  */
@media \0screen {
	.btn-close-info:before {
		background-image:url('https://static.hankyung.com/img/www/w/main/2020/spr-main-20201117.png');
		background-size:auto;
	}
}

/* button */

/* icon */
.icon-new {display:inline-block; width:15px; height:15px; margin-left:4px; overflow:hidden; text-indent:-9999px; background-position:-134px -62px; vertical-align:-2px}

/* 전체메뉴 버튼 */
.btn-allmenu {position:relative; transform:scale(0.65)}
.btn-allmenu:before {content:''; display:inline-block; width:28px; height:28px; overflow:hidden; background-position:-61px 0; vertical-align:top}
.btn-allmenu.type-white:before {background-position:-101px 0}
.btn-allmenu .badge-new {position:absolute; top:-8px; right:-8px; width:8px; height:8px; border:none; border-radius:50%; overflow:hidden; background:#f51f2b; color:transparent; white-space:nowrap; box-sizing:content-box}
/* 전체메뉴 */
body.open-allmenu {overflow-x:hidden}
.layer-allmenu {display:none; position:absolute; top:0; left:0; right:0; margin:0 calc(50% - 50vw); z-index:9999; border-bottom:1px solid #ddd; font-size:14px; font-family:'맑은 고딕','Malgun Gothic',sans-serif; text-align:left; box-shadow:0 5px 30px rgba(0,0,0,.3)}
.layer-allmenu:before {content:''; display:block; position:absolute; top:0; left:0; right:0; bottom:0; background:#fff; background:rgba(255,255,255,0.95); -webkit-backdrop-filter:blur(6px); backdrop-filter:blur(6px)}
.allmenu-inner {position:relative; max-width:1180px; padding:27px 80px 37px; margin:0 auto; box-sizing:border-box}
.allmenu-inner .btn-close-allmenu {display:inline-block; position:absolute; top:30px; left:10px; width:29px; height:28px; background-position:-140px 0}
.allmenu-util {margin-bottom:28px; line-height:19px}
.allmenu-util .util-menus {float:left}
.allmenu-util .util-sns {float:left; padding-left:3px}
.allmenu-util .util-sns > a {float:left}
.allmenu-util .util-sns > a + a {margin-left:30px}
.allmenu-util .util-sns .btn-sns-naver {width:13px; height:12px; margin-top:4px; background-position:0 -62px}
.allmenu-util .util-sns .btn-sns-facebook {width:9px; height:17px; margin-top:1px; background-position:-29px -62px}
.allmenu-util .util-sns .btn-sns-twitter {width:17px; height:15px; margin-top:3px; background-position:-51px -62px}
.allmenu-util .util-sns .btn-sns-google {width:15px; height:15px; margin-top:2px; background-position:-79px -62px}
.allmenu-util .util-menus .user-menu {position:relative; float:left; margin-left:20px; padding-left:21px}
.allmenu-util .util-menus .user-menu:before {content:''; display:inline-block; position:absolute; top:4px; left:0; width:1px; height:13px; background:#ddd}
.allmenu-util .user-menu > a {float:left; margin-right:20px}
.user-menu > a.login_link:before,
.user-menu > a.user-name:before {content:''; display:inline-block; position:relative; top:1px; width:13px; height:13px; margin-right:5px; background-position:-161px -62px}
.allmenu-util .util-links {float:right}
.allmenu-util .util-links li {float:left; margin-left:20px}
.allmenu-util:after {content:''; display:block; clear:both}
.sitemap-wrap img.icon-premium {width:9px; height:11px; margin-left:6px}
.sitemap-wrap .service-group > div {box-sizing:border-box}
.sitemap-wrap .service-group + .service-group {margin-top:25px; padding-top:27px; border-top:1px solid #ddd}
.sitemap-wrap .sv-tit {display:block; font-size:17px}
.sitemap-wrap .service-hk .sv-list li {position:relative; min-height:20px; margin-bottom:12px}
.sitemap-wrap .service-hk .sv-list li:last-child {margin-bottom:0}
.sitemap-wrap .service-hk .service-cate {float:left}
.sitemap-wrap .service-hk .service-cate .sv-tit {margin-bottom:16px; padding-bottom:13px; border-bottom:1px solid #ddd; font-size:19px}
.sitemap-wrap .service-hk .cate-news {width:160px;}
.sitemap-wrap .service-hk .cate-pro {position:relative; width:490px; margin-left:60px}
.sitemap-wrap .service-hk .cate-pro .sv-order-tab {position:absolute; top:0; right:0; height:26px; border-radius:4px; background:#f3f3f3}
.sitemap-wrap .service-hk .cate-pro .sv-order-tab:after {content:''; display:inline-block; position:absolute; top:0; left:0; width:90px; height:26px; border:1px solid #ddd; background:#fff; border-radius:4px; box-sizing:border-box; transition:all ease-in-out .3s}
.sitemap-wrap .service-hk .cate-pro .sv-order-tab > .btn-order {position:relative; z-index:2; float:left; width:90px; height:26px; box-sizing:border-box; font-size:13px; outline:none}
.sitemap-wrap .service-hk .cate-pro .sv-order-tab > .btn-order:before {content:''; display:inline-block; width:1px; height:26px; vertical-align:-8px}
.sitemap-wrap .service-hk .cate-pro .sv-order-tab.service:after {left:0}
.sitemap-wrap .service-hk .cate-pro .sv-order-tab.alphabetical:after {left:90px}
.sitemap-wrap .service-hk .cate-pro .order-service .sv-list {float:left; width:165px}
.sitemap-wrap .service-hk .cate-pro .order-service .sv-list + .sv-list + .sv-list {width:auto}
.sitemap-wrap .service-hk .cate-pro .order-alphabetical .sv-list li {float:left; width:180px}
.sitemap-wrap .service-hk .cate-pro .order-alphabetical .sv-list li:nth-child(3n) {width:auto}
/* .sitemap-wrap .service-hk .cate-pro .order-alphabetical .sv-list li:nth-child(3n + 2) {width:170px} */
.sitemap-wrap .service-hk .cate-pro .order-service:after,
.sitemap-wrap .service-hk .cate-pro .order-alphabetical .sv-list:after {content:''; display:block; clear:both}
.sitemap-wrap .service-hk .cate-premium {float:right; width:240px; padding:23px 25px; border:1px solid #e5e5e5; border-radius:4px; background:#f3f3f3}
.sitemap-wrap .service-hk .cate-premium .sv-tit {margin-bottom:20px}
.sitemap-wrap .service-hk .cate-premium .sv-tit:after {content:''; display:inline-block; width:22px; height:18px; margin:1px 0 0 3px; background-position:-103px -62px}
.sitemap-wrap .service-hk .cate-premium .btn-mypage {display:inline-block; position:absolute; top:-1px; right:0; height:23px; padding:0 10px 0 8px; border-radius:12px; background:#fff; font-size:12px}
.sitemap-wrap .service-hk .cate-premium .btn-mypage:before {content:''; display:inline-block; width:1px; height:23px; vertical-align:-7px}
.sitemap-wrap .service-hk .cate-premium.cate-premium-wrap {padding:0; border:none; border-radius:0; background:none}
.sitemap-wrap .service-hk .cate-premium.cate-premium-wrap .cate-premium-inner {padding:23px 25px; border:1px solid #e5e5e5; border-radius:4px; background:#f3f3f3}
.sitemap-wrap .service-hk .cate-premium .banners {margin-top:10px}
.sitemap-wrap .service-hk:after {content:''; display:block; clear:both}
.sitemap-wrap .service-rel .service-cate + .service-cate {margin-top:35px}
.sitemap-wrap .service-rel .sv-tit {margin-bottom:12px}
.sitemap-wrap .service-rel .sv-list li {float:left; margin-right:20px}
.sitemap-wrap .service-rel .sv-list:after {content:''; display:block; clear:both}
.layer-allmenu.active {display:block}
/* Header(section) */
.header-section,
.header-section-inner {transition:all .2s cubic-bezier(.645,.045,.355,1)}
.header-section-inner {position:relative; z-index:1000; min-width:1040px; background:#fff}
.main-gnb-wrap {padding:12px 35px 0}
.main-gnb-wrap .btn-allmenu {float:left; transform-origin:left top}
.main-gnb-wrap .gnb-main {float:left; margin-left:9px}
.main-gnb-wrap .gnb-main > li {float:left; font-size:12px}
.main-gnb-wrap .gnb-main > li + li {margin-left:11px}
.main-gnb-wrap .login-area {position:relative; float:right}
.main-gnb-wrap .login-area .login-link {font-weight:bold; font-size:12px}
.main-gnb-wrap .login-area .login-link:before {content:''; display:inline-block; position:relative; top:2px; width:14px; height:14px; margin-right:5px; background-position:-161px -62px}
.main-gnb-wrap .layer-my {position:absolute; top:0; right:0; z-index:-1; width:300px; border:1px solid #c2c2c2; border-radius:5px; background:#fff; font-size:13px; box-shadow:3px 3px 5px rgba(0,0,0,.2); box-sizing:border-box; visibility:hidden; transform:scale(.9); opacity:0; transition:all ease .2s}
.main-gnb-wrap .layer-my [class^="btn-"] {text-decoration:none}
.main-gnb-wrap .layer-my > div + div {border-top:1px solid #ddd}
.main-gnb-wrap .layer-my .user-info {padding:24px 20px; text-align:center}
.main-gnb-wrap .layer-my .user-info .name,
.main-gnb-wrap .layer-my .user-info .email {overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
.main-gnb-wrap .layer-my .user-info .name {font-size:17px}
.main-gnb-wrap .layer-my .user-info .email {margin:10px 0 15px; font-size:14px; letter-spacing:0}
.main-gnb-wrap .layer-my .user-info .social-user {margin:10px 0 15px; font-size:14px; letter-spacing:0}
.main-gnb-wrap .layer-my .user-info .social-user::before {content:''; display:inline-block; width:18px; margin-right:4px; overflow:hidden; vertical-align:-3px}
.main-gnb-wrap .layer-my .user-info .social-user.social-apple::before {height:17px; background-position:-212px -62px}
.main-gnb-wrap .layer-my .user-info .social-user.social-google::before {height:15px; background-position:-77px -62px}
.main-gnb-wrap .layer-my .user-info .social-user.social-kakao::before {height:15px; background-position:-185px -62px}
.main-gnb-wrap .layer-my .user-info .social-user.social-naver::before {height:15px; background-position:3px -62px}
.main-gnb-wrap .layer-my .user-info .social-user.social-facebook::before {height:17px; background-position:-25px -62px}
.main-gnb-wrap .layer-my .user-info .social-user::after {content:''; display:inline-block; width:1px; height:18px; vertical-align:-5px}
.main-gnb-wrap .layer-my .user-info .btn-account {display:inline-block; width:190px; height:40px; border:1px solid #c3c3c3; border-radius:20px; font-size:13px; line-height:38px; box-sizing:border-box}
.main-gnb-wrap .layer-my .use-service {padding:24px 20px}
.main-gnb-wrap .layer-my .use-service li {position:relative; padding-left:7px}
.main-gnb-wrap .layer-my .use-service li:before {content:''; position:absolute; top:7px; left:0; width:2px; height:2px; background:#222}
.main-gnb-wrap .layer-my .use-service li + li {margin-top:10px}
.main-gnb-wrap .layer-my .btn-logout {display:block; width:100%; font-size:13px; line-height:40px; text-align:center}
.main-gnb-wrap .layer-my.active {visibility:visible; z-index:9999; transform:scale(1); opacity:1}
.main-gnb-wrap:after {content:''; display:block; clear:both}
.section-gnb-wrap {position:relative; padding:11px 35px 15px; border-bottom:1px solid #c3c3c3}
.section-gnb-wrap .logo-hk {position:absolute; top:28px; left:35px; width:75px; transition:all .2s cubic-bezier(.645,.045,.355,1)}
.section-gnb-wrap .logo-hk img {width:100%}
.section-gnb-wrap .logo-section {font-size:38px; text-align:center; transition:all .2s cubic-bezier(.645,.045,.355,1)}
.section-gnb-wrap .logo-section img {position:relative; vertical-align:middle; transition:all .2s cubic-bezier(.645,.045,.355,1)}
.section-gnb-wrap .logo-section .logo-globalstock {height:60px}
.section-gnb-wrap .logo-section .logo-bioinsight {height:40px}
.section-gnb-wrap .logo-section .logo-thepen {top:-2px; height:45px}
.section-gnb-wrap .logo-section .logo-edge {height:52px}
.section-gnb-wrap .logo-section .logo-ai {height:40px}
.section-gnb-wrap .logo-section .logo-esg {top:-5px; height:45px}
.section-gnb-wrap .sub-description {margin-top:8px; color:#888; font-size:12px; text-align:center}
.section-gnb-wrap .gnb-section {margin-top:10px; font-size:17px; text-align:center; transition:all .2s cubic-bezier(.645,.045,.355,1)}
.section-gnb-wrap .gnb-section > li {display:inline-block; margin:0 9px}
.section-gnb-wrap .gnb-section > li.on {font-weight:bold}
.section-gnb-wrap .search-area {position:absolute; top:25px; right:35px; transition:all .2s cubic-bezier(.645,.045,.355,1)}
.section-gnb-wrap .search-area .btn-open-search,
.section-gnb-wrap .search-area .btn-search {outline:none}
.section-gnb-wrap .search-area .btn-open-search:before,
.section-gnb-wrap .search-area .btn-search:before {content:''; display:inline-block; position:relative; top:-1px; width:29px; height:30px; overflow:hidden; background-position:-180px 0; transform:scale(0.586); vertical-align:middle}
.section-gnb-wrap .search-area .btn-open-search > span {position:relative; font-weight:bold; font-size:14px}
.section-gnb-wrap .search-area .layer-search {position:absolute; top:-9px; right:0; z-index:-1; width:60px; opacity:0; transition:all ease .2s}
.section-gnb-wrap .search-area .layer-search .inp-txt {width:100%; height:45px; padding:0 46px 01px 14px; border:1px solid #c3c3c3; border-radius:5px; box-sizing:border-box; background:#fff; color:#222; font-size:14px}
.section-gnb-wrap .search-area .layer-search .btn-search {position:absolute; top:9px; right:10px}
.section-gnb-wrap .search-area.active .layer-search { z-index:1; width:240px; opacity:1}
.gnb-sticky .header-section-inner {position:fixed; top:0; left:0; right:0}
.gnb-sticky .section-gnb-wrap {padding-top:0}
.gnb-sticky .section-gnb-wrap .logo-hk {top:4px}
.gnb-sticky .section-gnb-wrap .logo-section {font-size:18px}
.gnb-sticky .section-gnb-wrap .logo-section .logo-globalstock {height:40px}
.gnb-sticky .section-gnb-wrap .logo-section .logo-bioinsight {height:25px}
.gnb-sticky .section-gnb-wrap .logo-section .logo-thepen {top:0; height:27px}
.gnb-sticky .section-gnb-wrap .logo-section .logo-edge {height:32px}
.gnb-sticky .section-gnb-wrap .logo-section .logo-ai {height:26px}
.gnb-sticky .section-gnb-wrap .logo-section .logo-esg {top:0; height:30px}
.gnb-sticky .section-gnb-wrap .gnb-section {font-size:13px}
.gnb-sticky .section-gnb-wrap .gnb-section > li {margin:0 7px}
.gnb-sticky .section-gnb-wrap .search-area {top:0}
.gnb-sticky .section-gnb-wrap .search-area .layer-search {top:-4px}
.gnb-sticky .section-gnb-wrap .search-area .layer-search .inp-txt {height:40px}
.gnb-sticky .section-gnb-wrap .search-area .layer-search .btn-search {top:6px}

.temp--class#wrap,
.temp--class #inner {padding-top:0 !important} /* 기존 fixed헤더 상단 패딩 제거를 위해. 임시 지정. 추후 제거 예정 */

/* Footer */
.foot-inner {max-width:1040px; margin:0 auto; font-family:'맑은 고딕','Malgun Gothic',sans-serif; text-align:left}
.foot-sitemap {margin-top:20px; font-size:14px}
.foot-sitemap .foot-inner {padding:26px 0 28px; border-top:1px solid #222}
.foot-sitemap img.icon-premium {width:9px; height:11px; margin-left:6px; vertical-align:middle}
.foot-sitemap .service-cate + .service-cate {margin-top:28px}
.foot-sitemap .sv-list li {float:left; margin-right:17px; min-height:20px}
.foot-sitemap .sv-list li.break {margin-top:8px; clear:both}
.foot-sitemap .sv-list li.break ~ li {margin-top:8px}
.foot-sitemap .sv-list:after {content:''; display:block; clear:both}
.footer-wrap {font-size:14px}
.foot-cont {padding:25px 0 60px; border-top:1px solid #c8c8c8}
.foot-cont address {font-style:normal}
.foot-cont .f-item-group + .f-item-group {margin-top:35px}
.foot-cont .f-item-group dt {margin-bottom:5px; font-weight:bold}
.foot-cont .f-item > a:before,
.foot-cont .f-item > span:before {content:'|'; margin:0 15px 0 11px}
.foot-cont .hk .f-item > a:first-child:before,
.foot-cont .hk .f-item > span:first-child:before,
.foot-cont .hk-dotcom .f-item > a:first-child:before,
.foot-cont .hk-dotcom .f-item > span:first-child:before {display:none}
.foot-cont .f-item + .f-item {margin-top:7px}
.foot-cont .hk-family:after {content:''; display:block; clear:both}
.foot-cont .hk-family dt,
.foot-cont .hk-family dd {float:left}
.foot-cont .copyright {margin-bottom:5px; font-weight:bold; letter-spacing:0}
/* TOP버튼 */
.btn-top-wrap {position:fixed; bottom:0; left:50%; width:1px; height:0; z-index:10}
.btn-top-wrap .btn-position {position:absolute; bottom:80px; right:-580px}
.btn-top-wrap .btn-top {position:fixed; display:block; width:50px; height:50px; background-position:0 0}
/* 디바이스별 */
@media all and (max-width:1024px) {
    .btn-top-wrap .btn-position {right:-510px}
}
/* 브라우저 지원 안내(lte IE9) */
.browser-support-info {min-width:1180px; background:#16394d}
.browser-support-info .layout-inner {position:relative; max-width:1180px; margin:0 auto; padding:17px 0 19px}
.browser-support-info .info-txt {float:left; width:800px; color:#fff; font-size:15px; line-height:24px}
.browser-support-info .browser-list {float:left; margin-left:10px; padding-top:3px}
.browser-support-info .browser-list > a {float:left; width:42px; height:40px}
.browser-support-info .browser-list > a + a {margin-left:29px}
.browser-support-info .layout-inner:after {content:''; display:block; clear:both}
.browser-support-info .btn-close-info {position:absolute; top:25px; right:-10px; width:32px; height:31px}
.browser-support-info .btn-close-info:before {content:''; display:inline-block; width:11px; height:11px; margin-left:1px; background-position:-43px -176px}

/* 맥사파리 대응 */
@media not all and (min-resolution:.001dpcm) { 
	@supports (-webkit-appearance:none) {
		.icon-new {vertical-align:baseline}
	}
}